Subject: Re: Automated Message Laws Update
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 3 Mar 2011 13:48:29 -0500

I would imagine it was.  I was unable to find anything stating it's illegal
to use automated messages to machines.

On Thu, Mar 3, 2011 at 1:42 PM, Mike <[email-masked]> wrote:

>  Just received a call from probably that same person you referenced
> earlier.  Following this up with Dave Brake.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
>
> ----- Original Message -----
> *From:* Ryan Dooley <[email-masked]>
> *To:* Mike <[email-masked]> ; [email-masked]
> *Sent:* Thursday, March 03, 2011 1:03 PM
> *Subject:* Automated Message Laws Update
>
> I researched the automated messaging laws and have only been able to find
> restrictions when it comes to home numbers and cell phone numbers.  I do not
> see any laws that apply to businesses.
>
> Rhonda is out today at Brake's office, so I was unable to talk to her.
>
> Thank you.
>
>